<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>UkuiShortcut::PowerModeShortcut</name>
    <message>
        <source>Power-Saving Mode</source>
        <translation>Chế độ tiết kiệm năng lượng</translation>
    </message>
</context>
</TS>
